package com.lantone.structure.ai.model;

import com.lantone.structure.model.entity.*;
import lombok.Getter;
import lombok.Setter;

import java.util.ArrayList;
import java.util.List;

@Getter
@Setter
public class CrfOut {
    List<Clinical> symptoms = new ArrayList<Clinical>();//症状
    List<Vital> vitals = new ArrayList<>();
    List<Pacs> pacses = new ArrayList<>();
    List<GeneralDesc> generals = new ArrayList<>();//基本情况
    List<Lis> lises = new ArrayList<>();
    List<Diag> diags = new ArrayList<>();
    List<Past> pasts = new ArrayList<>();

}
